sany-Mod I

User Modifications für ältere BotE-Versionen
FSC_Zedtler
Kadett
Kadett
Beiträge: 13
Registriert: Mittwoch 2. September 2009, 15:35

Re: sany-Mod I

Beitrag von FSC_Zedtler » Samstag 19. Dezember 2009, 18:22

Habe heute versucht diesen Mod zu instalieren was aber nicht geht. Wenn ich auf die Datei die als Planet mit Ring dargestellt ist klicke kommt die Meldung das die Anwendung nicht gestartet werden kann da fmodex.dll nicht gefunden werden kann.
Daraufhin habe ich fmodex Version 0.4.8.0 aus dem Inet runtergeladen aber das läßt sich nicht öffnen.
Wie bekomm ich als Laie das Problem gelöst?

Benutzeravatar
Malle
Großadmiral
Großadmiral
Beiträge: 6948
Registriert: Montag 13. November 2006, 15:16

Re: sany-Mod I

Beitrag von Malle » Samstag 19. Dezember 2009, 18:31

hast du sie im richtigen Ordner gestartet, d.h. wo die alte bote.exe sich befand? fmodex.dll Probleme hatten wir schon mal bei der Alpha4.

Crovax
Unteroffizier
Unteroffizier
Beiträge: 75
Registriert: Sonntag 1. November 2009, 14:28

Re: sany-Mod I

Beitrag von Crovax » Samstag 19. Dezember 2009, 18:35

Ok, eine kleine Installationsanweisung:

1. Mod runterladen. Link dazu in der 1. Post des Thread
2. entpacken
3. die EXE in das BOTE-Verzeichnis kopieren/verschieben, dort wo die bote.exe liegt
4. Die Bilder im Ordner "Galaxies" in den gleichnamigen Unterordner des bote\Graphics-Verzeichnises kopieren, dabei werden die alten (kleineren) Bilder überschrieben

Für Schritt 4. ggf eine Sicherheitskopie der orginallen Hintergründe machen.
Wahlweise kann man sein BOTE-Verzeichnis auch woanders hin kopieren und nur das kopierte anpassen. Dann kann man das Orginal (Alpha5) und Mod seperat starten und spielen.

Gespeicherte Spielstände von Alpha5 und Mod sind inkompatibel zueinander. (das liegt daran, dass beim Mod mehr gespeichert wird, größere Karte und Anzahl der Bevölkerung, womit der Alpha5-Code verwirrt wäre und es zum Absturz bzw nicht-deterministischen Verhalten kommt)

FSC_Zedtler
Kadett
Kadett
Beiträge: 13
Registriert: Mittwoch 2. September 2009, 15:35

Re: sany-Mod I

Beitrag von FSC_Zedtler » Samstag 19. Dezember 2009, 18:59

Ja danke für die Hilfe jetzt klappt es. Hatte es nicht im BotE Ordner sondern ausserhalb.

Kyle Katarn73
Senior Kadett
Senior Kadett
Beiträge: 32
Registriert: Samstag 20. September 2008, 19:32

Re: sany-Mod I

Beitrag von Kyle Katarn73 » Montag 4. Januar 2010, 16:16

Moin Moin.

Mir ist bei dem Mod aufgefallen das die Handelsrouten der Rotharianer in manchen Spielen nicht auf der Map angezeigt werden.

Man kann sie erstellen aber die Linien auf der Map erscheinen nicht.

Hatte ich bisher nur bei den Rotharianern.

Gruss
Kyle Katarn

Benutzeravatar
master130686
Kommodore
Kommodore
Beiträge: 1905
Registriert: Montag 21. August 2006, 16:01
Kontaktdaten:

Re: sany-Mod I

Beitrag von master130686 » Montag 4. Januar 2010, 17:22

Mach ma bitte 'nen Screenshot.

Könnte es sein dass du die einfach nur nich siehst? Der Roth-Galaxiehintergrund ist diesbezüglich in manchen Bereichen, vor allem in Kombination mit der Roth-Territorialfarbe, etwas ungünstig.
Verfallen wir nicht in den Fehler, bei jedem Andersmeinenden entweder an seinem Verstand oder an seinem guten Willen zu zweifeln. (Otto Fürst von Bismarck)

Kyle Katarn73
Senior Kadett
Senior Kadett
Beiträge: 32
Registriert: Samstag 20. September 2008, 19:32

Re: sany-Mod I

Beitrag von Kyle Katarn73 » Dienstag 5. Januar 2010, 13:54

Moin Moin.

Also, hab mal 2 Screenshots gemacht. Einen von der Map und einen in der Systemansicht. Edit: Screenshots defekt nach Forenumzug

Auf der Map keine Linie aber im System wird die Route angezeigt.

Speichern und Laden behebt das Problem manchmal.

Gruss
Kyle Katarn

Almann76
Unteroffizier
Unteroffizier
Beiträge: 90
Registriert: Mittwoch 6. Juni 2007, 17:16

Re: sany-Mod I

Beitrag von Almann76 » Samstag 14. August 2010, 17:48

Hallo,

ist der Mod mit der Alpha5.1 kompatibel oder sind Dinge in die 5.1 übernommen worden, so das er "überflüssig" ist?
Grüße
Almann76

Benutzeravatar
Malle
Großadmiral
Großadmiral
Beiträge: 6948
Registriert: Montag 13. November 2006, 15:16

Re: sany-Mod I

Beitrag von Malle » Samstag 14. August 2010, 20:45

gute Frage, ich denke er dürfte mit den neuen Datenstrukturen in der Alpha 5.1 nicht mehr zurechtkommen, aber probieren geht über studieren. Evtl. reicht es schon, in der minorraces.data mit Notepad die Versionsnummer 0.71 aus der ersten Zeile zu löschen.

Änderungen bzgl. der Bestechungen wurden teilweise übernommen.

Antworten

Zurück zu „Archiv User Modifications“